Quassel IRC - Feature #658

Click on tray icon should act like 'view' on last notification
04/03/2009 08:29 PM - kitterma

Status: Resolved Start date: 04/03/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version: 0.4.2

0S: Any

Description

This will make it so users don't need to feel rushed to get to the notification.

History

#1 - 04/27/2009 11:13 AM - Sputnick
- Status changed from New to Assigned

- % Done changed from 0 to 80

#2 - 04/27/2009 11:29 PM - Sputnick

- Status changed from Assigned to Resolved
- Target version changed from 0.5.0 to 0.4.2
- % Done changed from 80 to 100
